@charset "UTF-8";

/*Base & Common parts-----------------------------------------------*/
html,body,h1,h2,h3,h4,h5,h6,div,p,pre,ul,ol,li,dl,dt,dd,td,form{
	margin:0;
	padding:0;
	line-height:1%;
	text-align:left;
	list-style:none;
	color:#504c4b;
}
body{
	background:#504c4b;
	-webkit-text-size-adjust:none;
}
body div#wrap{
	background:#EEEEEE url(../images/com_bg_010.gif) repeat-x left top;
	text-align:center;
}
body div#wrap div#wrapIn{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}
body div#wrapIn div#mainContent{
	text-align:left;
}

body div#wrapIn div#contentAreaFt {
	font-family: Georgia;
}
a:link{
	color:#504c4b;
	text-decoration:underline;
}
a:visited{
	color:#504c4b;
	text-decoration:underline;
}
a:hover{
	color:#be8576;
	text-decoration:underline;
}
a:active{
	color:#504c4b;
	text-decoration:underline;
}
.arrow1{
	background:url(../images/com_ar_001.gif) no-repeat left center;
	padding-left:12px;
}
.arrow2{
	background:url(../images/com_ar_003.gif) no-repeat left center;
	padding-left:12px;
}
.arrow3{
	background:url(../images/com_ar_004.gif) no-repeat left center;
	padding-left:12px;
}
.blank{
	background:url(../images/com_ar_005.gif) no-repeat right center;
	padding-right:20px;
}
.clear{
	margin-top:-1px;
	height:1px;
	clear:both;
	line-height:1%;
}
.color1{
	color:#9e4242;
}

/*-----------------------------------------------Base & Common parts*/



/*-----------------------------------------------

header

-----------------------------------------------*/

body div#wrap div#headerWrap{
	text-align:center;
}
body div#wrap div#headerWrap div#header{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	height:199px;
	text-align:left;
}
body div#wrap div#headerWrap div#header h1{
	width:181px;
	margin-left:30px;
	float:left;
}
body div#wrap div#headerWrap div#header h1 a{
	width:181px;
	height:174px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:transparent url(../images/com_logo-trans.png) no-repeat left top;
}
body div#wrap div#headerWrap div#header ul{
	text-align: center;
	width:201px;
	height:42px;
	padding-top:12px;
	float:right;
	background:transparent url(../images/com_bg_004-trans.png) no-repeat left top;
}
body div#wrap div#headerWrap div#header ul li{
	width: 79px;
	height: 13px;
	margin: 0 auto;
}
body div#wrap div#headerWrap div#header ul li a{
	display:block;
	text-indent:-9999px;
	height:13px;
}
body div#wrap div#headerWrap div#header ul li#hm1 a{
	background:url(../images/com_bt_001.gif) no-repeat left top;
	width:79px;
}

body div#wrap div#headerWrap div#header ul li#hm1 a:hover{
	background:url(../images/com_bt_001on.gif) no-repeat left top;
}


/*-----------------------------------------------

global Menu

-----------------------------------------------*/
body div#wrap div#wrapIn div#mainContent div#globalMenu ul{
	width:960px;
	position:relative;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li{
	font-size:1%;/*for the benefit of IE Win*/
	line-height:1%;
	float:left;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a{
	width:160px;
	height:42px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm1{
	background:url(../images/com_mm_001.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm2{
	background:url(../images/com_mm_002.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm3{
	background:url(../images/com_mm_003.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm4{
	background:url(../images/com_mm_004.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm5{
	background:url(../images/com_mm_005.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm6{
	background:url(../images/com_mm_006.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm1:hover{
	background:url(../images/com_mm_001act.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm2:hover{
	background:url(../images/com_mm_002act.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm3:hover{
	background:url(../images/com_mm_003act.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm4:hover{
	background:url(../images/com_mm_004act.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm5:hover{
	background:url(../images/com_mm_005act.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm6:hover{
	background:url(../images/com_mm_006act.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm1act{
	background:url(../images/com_mm_001act.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm2act{
	background:url(../images/com_mm_002act.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm3act{
	background:url(../images/com_mm_003act.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm4act{
	background:url(../images/com_mm_004act.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm5act{
	background:url(../images/com_mm_005act.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#globalMenu ul li a#mm6act{
	background:url(../images/com_mm_006act.gif) no-repeat left top;
}


/*-----------------------------------------------

Main Contents

-----------------------------------------------*/

/*layout*/
body div#wrap div#wrapIn div#mainContent div#contentArea{
	margin-top:10px;
	padding-top:4px;
	background:url(../images/com_bg_005.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn{
	background:url(../images/com_bg_006.gif) repeat-y left top;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt{
	padding:15px 30px;
	background:url(../images/com_bg_007.gif) no-repeat left bottom;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt h2{
	width:900px;
	height:81px;
	margin-top:10px;
	margin-bottom:30px;
	text-indent:-9999px;
	overflow:hidden;
}
/*topic path*/
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt div.topicPath ul{
	margin:10px 0;
}  
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt div.topicPath ul li{
	font-family: sans-serif;
	display:inline;
	font-size:11px !important;
	line-height:110%;
	list-style-type:none;
	color:#9d6e30;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt div.topicPath ul li a{
	padding-right:10px;
	background:url(../images/com_ar_002.gif) no-repeat right center;
}

/*level 3 layout*/
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt div#mainArea{
	/*margin-bottom:50px;*/
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt div#mainArea ul#contentNavi{
	float:left;
	width:258px;
	border-top:#e1dfdf solid 1px;
	border-left:#e1dfdf solid 1px;
	border-right:#e1dfdf solid 1px;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt div#mainArea div#main{
	float:right;
	width:600px;
}

/*level 3 �i�r�Q�[�V����*/
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt div#mainArea ul#contentNavi li{
	font-size:11px;
	line-height:120%;
	border-bottom:#e1dfdf solid 1px;
	height:39px;
	position:relative;
	background:url(../images/com_bg_009.gif) no-repeat left top;
	vertical-align:bottom;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt div#mainArea ul#contentNavi li a{
	position:absolute;
	top:30%;
	left:30px;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt div#mainArea ul#contentNavi li.act{
	background:url(../images/com_bg_008.gif) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt div#mainArea ul#contentNavi li.act span{
	display:block;
	position:absolute;
	top:30%;
	left:30px;
	color:#9d6e30;
}

/*font setting*/
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt p{
	font-size:14px;
	line-height:1.5;
	margin-bottom:25px;
	text-align:left;
}

body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt p.text {
	margin-bottom: 10px;
}

body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt h3 {
	margin-bottom: 10px;
}

/*to contents top Btn*/
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt p#toIndexBtn{
	text-align:right;
	margin-bottom:30px;
}

/*to top Btn*/
body div#wrap div#wrapIn div#mainContent p#toTop{
	padding-top:10px;
	text-align:right;
}
/* hide from Mac IE \*/
* html body div#wrap div#wrapIn div#mainContent p#toTop{
	margin-top:10px;
	text-align:right;
}
/* */

/*-----------------------------------------------

footer

-----------------------------------------------*/


body div#footWrap{
	text-align:center;
}
body div#footWrap div#footContent{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:25px;
	padding-top:15px;
}
body div#footWrap div#footContent p{
	float:left;
	width:295px;
}
body div#footWrap div#footContent div{
	float:right;
	/*width:330px;*/
}
body div#footWrap div#footContent div ul{
}
body div#footWrap div#footContent div ul li{
	float:left;
	display:block;
	padding-right:15px;
	padding-left:15px;
	background:url(../images/com_bg_003.gif) no-repeat right 2px;
	font-size:11px;
	line-height:100%;
}
body div#footWrap div#footContent div ul li a{
	color:#FFFFFF;
}
body div#footWrap div#footContent div ul li a:hover{
	color:#be8576;
}
body div#footWrap div#footContent div ul li.none{
	background:none;
	padding-right:0px;
}
/*--------------------------------------------------------------------------------------------------------------------
append
--------------------------------------------------------------------------------------------------------------------*/
#main h3 {
	font-weight : normal;
	font-size : 24px;
	line-height : 24px;
	margin-bottom : 10px;
	color : #666;
}
#main h4 {
	font-weight : bold;
	font-size : 16px;
	line-height : 16px;
	margin : 20px 0 10px 0;
	color : #666;
}
#main ul {
	padding-left : 20px;
	margin-bottom : 20px;
}
#main ul li {
	line-height : 1.5;
	list-style : disc;
}
/*--------------------------------------------------------------------------------------------------------------------
clearfix
--------------------------------------------------------------------------------------------------------------------*/
.clearfix:after {
	content : "";
	display : block;
	clear : both;
	overflow : hidden;
	font-size : 0.1em;
	line-height : 0;
}
.clear {
	clear : both;
}
